#ifndef PICKUPFORM_H
#define PICKUPFORM_H

#include <QDialog>

namespace Ui {
class PickUpForm;
}

class PickUpForm : public QDialog
{
    Q_OBJECT

public:
    explicit PickUpForm(QWidget *parent = 0);
    ~PickUpForm();

    void Initshow();

    void keyPressEvent(QKeyEvent *e);
signals:
    void showorderinfo(QString pickupid);

private slots:
    void on_btnpickupclose_clicked();

    void on_btnpickupok_clicked();

private:
    Ui::PickUpForm *ui;
};

#endif // PICKUPFORM_H
